Subject: New Reply Received - Delivery
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 07:11:13 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div>I don’t want you to cancel the order ! I want the order so work on it that it’s not be canceled ! I need these items <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Jul 2021, at 9:34 AM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div>Hi Meshari,</div>
<div>​</div>
<div>Thank you for shopping with us.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br>
</div>
<div dir="ltr">Unfortunately, the order was canceled due to a technical problem, and we have now escalated this issue to the relevant department for processing the refund to your account as soon as possible.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2846003